*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Roboto','sans-serif';
}

.material-icons{
    color: rgb(96,96,96);
}

.navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 70px;
    padding: 15px;
}

.nav-left{
    display: flex;
    align-items: center;
}

.nav-left img{
    width: 50px;
    margin-left: 10px;
}

.nav-left i{
    padding: 0 10px;
    cursor: pointer;
}

.search form{
    border: 1px solid #ddd;
    height: 35px;
    margin: 0;
    padding: 0;
    display: flex;
}

.search input{
    width: 500px;
    padding: 10px;
    margin: 0;
    height: 100%;
    border: none;
    border-radius: 0;
}

.search button{
    padding: 0;
    margin: 0;
    height: 100%;
    border: none;
    border-radius: 0;
}

.main{
    display: flex;
    overflow: hidden;
    height: calc(100vh - 70px);
}

.sidebar{
    height: 100%;
    width: 230px;
    background-color: white;
    overflow-y: scroll;
}

.sidebar_categories{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
    margin-top: 15px;
}

.sidebar_category{
    display: flex;
    align-items: center;
    padding: 15px 25px;
}

.sidebar_category span{
    margin-left: 15px;
}

.sidebar_category:hover{
    background-color: #e5e5e5;
    cursor: pointer;
}

.sidebar::-webkit-scrollbar{
    display:none
}

hr{
    height: 1px;
    background-color: #e5e5e5;
    border: none;
}

.videos{
    background-color: #f9f9f9;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    padding: 15px 15px;
    border-top: 1px solid #ddd;
}

.videos_conatiner{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}

.video{
    width: 310px;
    margin-bottom: 30px;
}

.video_thumbnail{
    width: 100%;
    height: 170px;
}

.video_thumbnail img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.author img{
    object-fit: cover;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    margin-right: 10px;
}

.video_details{
    display: flex;
    flex-direction: row;
    margin-top: 5px;
}

.title{
    display: flex;
    flex-direction: column;
}

title h3{
    color: rgb(3,3,3);
   line-height: 18px;
   font-size: 14px;
   margin-bottom: 6px; 
}

.title a,span{
    text-decoration: none;
    color: rgb(96,96,96);
    font-size: 14px;
}

h1{
    font-size: 20px;
    margin-bottom: 10px;
    color: rgb(3,3,3);
}